Source: pocof1-support
Section: non-free/metapackages
Priority: optional
Maintainer: Arnaud Ferraris <arnaud.ferraris@gmail.com>
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13)
Homepage: https://gitlab.com/mobian1/devices/pocof1-support
Vcs-Git: https://gitlab.com/mobian1/devices/pocof1-support.git
Vcs-Browser: https://gitlab.com/mobian1/devices/pocof1-support
Rules-Requires-Root: no

Package: pocof1-support
Architecture: arm64
Depends: firmware-atheros,
         firmware-pocof1,
         firmware-qcom-soc,
         libdrm-freedreno1,
         linux-image-5.17-sdm845,
         mobian-pocof1-tweaks,
         mobian-tweaks-common (>= 0.5.2~),
         mobile-usb-networking,
         pd-mapper,
         qrtr,
         rmtfs,
         tqftpserv
Description: Hardware support packages for the Pocophone F1
